Nie jesteś zalogowany na forum.

Płatnik Forum

Największe forum Płatników. Porozmawiajmy o systemach Płatnik, e-Deklaracje i JPK (Jednolity Plik Kontrolny)

#1 2015-05-15 10:25:52

mini-detal
Gość

"Błąd rejestracji obiektów ASSEMBLY COM" przy instalacji 10.01.001

Pokazuje mi się taki błąd. Czy będą problemy z działaniem Płatnika?
W tej chwili mam problem z importem pliku KEDU zapisanego przez 10.01.001, w serwisie ZUS pokazuje brak dokumentów

#2 2015-08-15 19:46:57

ds208
Gość

Odp: "Błąd rejestracji obiektów ASSEMBLY COM" przy instalacji 10.01.001

3

#3 2015-08-28 11:14:15

Grzegorz
Gość

Odp: "Błąd rejestracji obiektów ASSEMBLY COM" przy instalacji 10.01.001

Mam ten sam problem, instalowałem płatnik na 4 komputerach z win 7 na 3 wywala ten sam błąd i jest problem z działaniem Płatnika, wie ktoś w czym jest problem i jak to naprawić?

#4 2016-04-11 21:02:46

AdamK
Gość

Odp: "Błąd rejestracji obiektów ASSEMBLY COM" przy instalacji 10.01.001

WITAM mam problem przy weryfikacji pojawia się komunikat
"Brak lub nie zainstalowano obiektu COM weryfikacji dokumentu"

a przy instalacji pojawia się błąd "Nie udało się zainstalować pakietu C:\program...\Płatnik\WRFSL.x86.exe [-5006] po restarcie
Wyskakuje błąd instalatora SetupDLL.cpc (841) [-5006 0x80070020].

Próba kolejno naprawy
1.►WRFKL 1.02.001 H,
2.►WRFSL 1.02.001 H,
3.►WRF 1.03.002
nic nie pomogła mimo iż przeszła pomyślnie.

Cytat z pliku ASSECO.ASSEMBLY.COM.REG.bat.LOG instalacji:

"C:\Program Files\Asseco Poland SA\Pˆatnik>C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727\regasm ASSECO.RAPORTER.dll 
Narz©dzie do rejestrowania zestaww platformy Microsoft (R) .NET Framework 2.0.50727.3053
Copyright (C) Microsoft Corporation 1998-2004.  Wszelkie prawa zastrzeľone.

RegAsm : error RA0000 : Nie mozna zlokalizowac zestawu wejs˜ciowego: 'ASSECO.RAPORTER.dll' lub jednej z jego zalezno˜ci."

Czy ktokolwiek wie jak można to naprawić?

Jakie programy i w jakich wersjach muszą być zainstalowane w Windows XP Sp3
dla Ms Access:
►Web Services Enhancements (WSE) 3.0 for Microsoft .NET
►Web Services Enhancements (WSE) 3.0 Runtime
►Microsoft Data Access Components (MDAC) 2.8 SP1 PL
►Microsoft .NET Framework 3.0 PL
►Internet Explorer 6 Sp2
►Microsoft Jet 4.0 for XP SP 8

PROSZĘ O PILNA POMOC

Wprowadź wiadomość i wyślij
Czy jesteś człowiekiem?

Niestety musimy zabezpieczyć forum przed zaśmiecaniem przez roboty reklamowe.

Stopka

Forum oparte na FluxBB